Schlagwort-Archive: Plug-in

Adobe warnt vor kritischer Sicherheitslücke des Flash Players

Adobe warnt vor einer kritischen Sicherheitslücke des Flash Players. Aufgrund des Lecks soll es bereits einige kompromittierte Rechner geben. Ein Update des weit verbreiteten Browser-Plug-ins, welches die Sicherheitslücke schließt, steht allerdings schon bereit.


Veröffentlicht unter Allgemein, Software | Verschlagwortet mit , , , , , , , | Hinterlasse einen Kommentar